### Enumeration

# Vips OperationMath2

#### Declaration

    enum Vips.OperationMath2

#### Description [src]

See also: `vips_math()`.

#### Members

`VIPS_OPERATION_MATH2_POW`

  `pow(left, right)`.

  - Value: `0`
  - Available since: 8.0
`VIPS_OPERATION_MATH2_WOP`

  `pow(right, left)`.

  - Value: `1`
  - Available since: 8.0
`VIPS_OPERATION_MATH2_ATAN2`

  `atan2(left, right)`.

  - Value: `2`
  - Available since: 8.0